<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Autocomplete</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../../shared/index.css">
</head>
<body>
<h1>Pokémon API</h1>
<header>
    <form id="fetch-form">
        <input type="search" id="search" placeholder="Search…" />
        <button id="fetch">Fetch</button>
    </form>
</header>


<section id="results"></section>
<script src="pokemon.js" type="module"></script>
</body>
</html>
